body{
    padding: 0;
    background-color: #9ce6a5;
}
#topnavbar{
    background-color: white;
    padding-top: 0;
    padding-bottom: 5px;
}
.nav-link{
    color: black!important;
}
#moreinfo{
    font-size: 85%;
}
#infobtn{
    border: 1px solid #2caf3c;
    border-radius: 0;
    top: 0.6rem;
    padding: 0.02rem 0.15rem!important;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%232caf3c' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
  width: 1.5em;
  height: 1.5em;
}
#navbarbrand{
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    padding: 0;
    margin: 0 10px 0 0;;
}

/* Contact page styles */
#contact{
    padding-top: 10px;
    padding-bottom: 5px;
}
#contact span{
    display: block;
    margin-bottom: 10px;
    color: black;
}
#sendbtn{
    width: 100%;
}

/* sticky footer styles */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 80px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    min-height: 45px;
    background-color: white;
    font-size: 80%;
    padding-top: 13px;
    padding-bottom: 10px;
    text-align: center;
}
.footer a{
    color: grey;
}
.footer a:hover{
    text-decoration: none;
    color: red;
}